{
    "name": "sfg2",
    "version": "0.3.6",
    "main": "src/index.ts",
    "license": "MIT",
    "scripts": {
        "build": "node ./node_modules/typescript/bin/tsc",
        "start": "node ./build/index.js",
        "test": "set \"TESTING_MODE=true\" && yarn build && yarn start",
        "notest": "yarn build && yarn start",
        "testWin": "yarn test viz && cp ./output.json e:/Users/ondrej/Documents/JS/sfg/visual/visual-app/src/data/",
        "testMac": "yarn test viz && cp ./output.json /Users/ondrej/Documents/JAMU/Parizek/vapp/src/data/",
        "nexe": "yarn build && nexe --verbose -i ./build/index.js -o ./binary/v0.3.6/sfg --build",
        "newversion": "yarn version --patch",
        "runexe": "./binary/sfg"
    },
    "devDependencies": {
        "@types/readline-sync": "^1.4.3",
        "cross-env": "^7.0.3",
        "eslint": "^7.29.0",
        "nexe": "^4.0.0-beta.18",
        "typescript": "^4.3.4"
    },
    "dependencies": {
        "@types/lodash.groupby": "^4.6.6",
        "lodash.groupby": "^4.6.0",
        "midi-converter": "^0.1.5",
        "midifile-ts": "^1.1.4",
        "readline-sync": "^1.4.10",
        "wavefile": "^11.0.0"
    }
}